from sqlalchemy import Column, Integer, String
from sqlalchemy.orm import declarative_base

Base = declarative_base()


class TrackedChange(Base):
    __tablename__ = "TrackedChange"

    ID = Column(Integer, primary_key=True)
    TableName = Column(String(200), nullable=False)
    PrimaryKeyColumn = Column(String(200), nullable=False)
    PrimaryKeyValue = Column(String)
